GET api/InternalApp/getCompanyInfo
Request Information
URI Parameters
None.
Body Parameters
None.
Response Information
Resource Description
Collection of CompanyInfoViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| id | integer |
None. |
|
| name | string |
None. |
|
| addressLine1 | string |
None. |
|
| addressLine2 | string |
None. |
|
| addressLine3 | string |
None. |
|
| town | string |
None. |
|
| county | string |
None. |
|
| postcode | string |
None. |
|
| country | string |
None. |
|
| telephone | string |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"$id": "1",
"id": 1,
"name": "sample string 2",
"addressLine1": "sample string 3",
"addressLine2": "sample string 4",
"addressLine3": "sample string 5",
"town": "sample string 6",
"county": "sample string 7",
"postcode": "sample string 8",
"country": "sample string 9",
"telephone": "sample string 10"
},
{
"$ref": "1"
}
]